App Historisch Godlinze – Update

apple-scherm app Godlinze

Niets zo bewerkelijk als de moderne techniek. Op 30 augustus hebben we op de website gemeld ‘App Historisch Godlinze voert gebruiker terug naar 1919’. Helaas blijkt deze applicatie nog niet op alle mobiele telefoons even soepeltjes te lopen. Oudere versies van Android en IOS werken (nog) niet. Heel vervelend voor velen van u die nieuwsgierig de app hebben gedownload. Waarvoor onze excuses.

Op dit moment wordt achter de schermen met man en macht gewerkt aan een werkende versie voor veelvoorkomende versies van de besturingssystemen. Nog even geduld dus als u een iets oudere versie heeft. U heeft voor een werkende app minimaal Android 7.0 en iOS10 nodig. Alleen dan werken de 3D functies en Augmented Reality optimaal. De applicatie is mogelijk instabiel als u een oudere versie gebruikt.

De app doet het wel op de allernieuwste versies van Android en iOS.

In tegenstelling tot wat er in de App-store staat is de app niet te gebruiken op de iPod touch en iPads. Dit is een standaard melding van Apple die helaas ook voor wat verwarring zorgt.

We danken u hartelijk voor uw telefoontjes en meldingen en maken het zo snel mogelijk in orde.